#ifndef _fichier_h
#define _fichier_h

#include <stdlib.h>
#include <stdio.h>

void creerProjet(char chemin[]);

void chargerProjet(char chemin[]);

void sauverProjet(char chemin[]);

void copierProjet(char chemin[]);

#endif
